@charset "utf-8";

#intro1_page1{width: 100%; height: 100%; background: url('/images/sub/intro1_page1_bg.webp') center center / cover no-repeat; color: #fff; text-align: center;}
#intro1_page2{width: 100%; height: 100%; background: url('/images/sub/intro1_page2_bg.jpg') left center / cover no-repeat; color: #fff; text-align: center;}
#intro1_page3{width: 100%; height: 100%; background: url('/images/sub/intro1_page3_bg.jpg') center center / cover no-repeat; color: #fff; text-align: center;}
#intro1_page6{width: 100%; height: 100%; background: url('/images/sub/intro1_page6_bg.jpg?v=1') center center / cover no-repeat; color: #fff; text-align: center;}
.intro1_page1 .inner{display: flex; align-items: center;justify-content: center; height: 100%; text-align: center;}
.intro1_page1 h3{font-size: 7rem;}
.intro1_page1 .box{background: rgba(0,0,0,0.5); padding: 6rem 3rem; border-radius: 2rem; backdrop-filter:blur(5px); -webkit-backdrop-filter:blur(5px);}
.intro1_page1 p{margin-bottom: 3rem;font-family:'montserrat'; font-size: 1.8rem;font-weight: bold; opacity: 0.5;}
.intro1_page1 h4{font-size: 3.5rem; line-height: 5rem; font-weight: normal;}
.intro1_page1 h4 span{font-weight: bold;}
#intro1_page4 h3{color:#222;}
#intro1_page4 h3 span{ display:inline; color:#fff; padding:0 1rem; background:linear-gradient(to right,#122663 0%,#122663 100%); background-size:0% 100%; background-repeat:no-repeat; background-position:left center; transition:background-size .8s ease 1s; }
#intro1_page4.active h3 span{background-size:100% 100%;}

@media all and (max-width: 1280px){
    #intro1_page1{height: 100vh;}
    #intro1_page2{height: 100vh;}
    .intro1_page1 h3{font-size: 6rem;}
    .intro1_page1 h4{font-size: 3rem; line-height: 4.5rem;}
}
@media all and (max-width: 980px){
    .intro1_page1 h3{font-size: 5rem;}
}
@media all and (max-width: 768px){
    .intro1_page1 .box{padding: 4rem 2rem; border-radius: 1rem;}
    .intro1_page1 p{margin-bottom: 2rem; font-size: 1.6rem;}
    .intro1_page1 h4{font-size: 2.5rem; line-height:3.5rem;}
    #intro1_page4 h3{font-size: 3.5rem;}
    #intro1_page4 h3 span{padding: 0 0.5rem;}
}
@media all and (max-width: 480px){
    .intro1_page1 h3{font-size: 4rem;}
}


#intro1_page5{ background:#f7f9fc; overflow:hidden;}
#intro1_page5 .t_txt{ margin-bottom:8rem; text-align:center;  padding-top: 100px;}
#intro1_page5 .t_txt h4{ position:relative; display:inline-block; font-family: 'montserrat'; font-size:6rem; font-weight: 800; color:#122663; line-height:1.1; letter-spacing:-0.03em; }
#intro1_page5 .t_txt h4::after{ content:""; display:block; width:7rem; height:.4rem; margin:2.5rem auto 0; border-radius:10rem; background:#122663; }
#intro1_page5 .cv{ display:flex; justify-content:center; gap:4rem; }
#intro1_page5 .cv li{position: relative; border-radius: 2rem; width: calc(100%/3 - 8rem/3); overflow: hidden;}
#intro1_page5 .cv li .img{width: 100%; background: #000;}
#intro1_page5 .cv li .img img{width: 100%; opacity: 0.6;}
#intro1_page5 .cv li .txt{position: absolute; width: 100%; height: 100%; top: 0; left: 0; padding: 5rem; color: #fff; display: flex; flex-direction: column; justify-content: end;}
#intro1_page5 .cv li .txt h3{font-size: 3.5rem;}
#intro1_page5 .cv li .txt p{font-size: 2.3rem; margin-top: 1.5rem;}


@media all and (max-width: 1280px){
    #intro1_page5 .t_txt h4{font-size: 5rem;}
    #intro1_page5 .cv{gap:2rem;}
    #intro1_page5 .cv li{width: calc(100%/3 - 4rem/3);}
    #intro1_page5 .cv li .txt{padding: 4rem;}
    #intro1_page5 .cv li .txt h3{font-size: 3rem;}
    #intro1_page5 .cv li .txt p{font-size: 2rem;margin-top: 1rem;}
}
@media all and (max-width: 980px){
    #intro1_page5 .cv li{border-radius: 1rem;}
    #intro1_page5 .cv li .txt{padding: 3rem;}
    #intro1_page5 .cv li .txt h3{font-size: 2.5rem;}
    #intro1_page5 .cv li .txt p{font-size: 1.8rem;}
}
@media all and (max-width: 880px){
    #intro1_page5 .t_txt{padding-top: 70px; margin-bottom: 5rem;}
    #intro1_page5 .cv{flex-wrap: wrap;}
    #intro1_page5 .cv li{width: calc(100%/2 - 1rem); height: 25rem;}
    #intro1_page5 .cv li:last-child{width: 100%;}
}
@media all and (max-width: 768px){
    #intro1_page5 .t_txt h4{font-size: 4rem;}
    #intro1_page5 .cv li{width: 100%; height: 20rem;}
    #intro1_page5 .cv li .txt{padding: 2rem; text-align: center; align-items: center; justify-content: center;}
    #intro1_page5 .cv li .txt p{font-size: 1.6rem;}
}
@media all and (max-width: 480px){
    #intro1_page5 .t_txt{padding-top: 60px;}
    #intro1_page5 .t_txt h4{font-size: 3.5rem;}
    #intro1_page5 .cv li{height: 20vh;}
}


#clt_page1{width: 100%; height: 100%; background: url('/images/sub/clt_page1_bg_260709.jpg') 80% 80% / cover no-repeat; color: #fff; text-align: center;}
#clt_page1.comm1_page1{background: url('/images/sub/comm1_page1_bg.jpg') center center / cover no-repeat;}
#clt_page1 .txt h3{font-family: 'montserrat';font-size: 12rem; line-height: 1;}
#clt_page1 .txt p{font-size: 3rem; margin-top: 5rem; line-height: 1.4;}

@media all and (max-width: 1280px){
    #clt_page1 .txt h3{font-size: 10rem;}
    #clt_page1 .txt p{font-size: 2.5rem;}
}
@media all and (max-width: 768px){
    #clt_page1 .txt h3{font-size: 8rem;}
}
@media all and (max-width: 480px){
    #clt_page1 .txt h3{font-size: 6rem;}
    #clt_page1 .txt p{font-size: 2rem; margin-top: 3rem;}
}


#clt_page4{width: 100%; height: 100%; background: url('/images/sub/clt_page4_bg.jpg') center center / cover no-repeat; color: #fff; text-align: center;}
#clt_page4 h3{font-family: 'montserrat'; font-size: 6rem; margin-bottom: 3rem;}
#clt_page4 p{font-size: 2rem; line-height: 1.6;}
#clt_page4 span{display:block; margin:2rem 0 3rem; font-size:1.4rem; font-weight:500; letter-spacing:.4em; color:rgba(255,255,255,.6); text-transform:uppercase; font-family: 'montserrat';}
#bento_page4 .fp-tableCell,
#bento_page5 .fp-tableCell,
#bento_page6 .fp-tableCell,
#bento_page7 .fp-tableCell,
#bento_page8 .fp-tableCell,
#clt_page5 .fp-tableCell{height: auto !important;}

@media all and (max-width: 1280px){
    #clt_page4{margin-top: 6rem; height: 70rem !important;}
    #clt_page4 .fp-tableCell{height: 100% !important;}
    #clt_page4 h3{font-size: 5rem;}
    #bento_page4,
    #bento_page5,
    #bento_page6,
    #bento_page7,
    #bento_page8,
    #clt_page5{height: auto !important; margin: 10rem 0;}
    #bento_page4 .clt_box, 
    #bento_page5 .clt_box, 
    #bento_page6 .clt_box, 
    #bento_page7 .clt_box, 
    #bento_page8 .clt_box, 
    #clt_page5 .clt_box{margin-top: 0;}
}
@media all and (max-width: 1080px){
    #clt_page4{margin-top: 8rem; height: 60rem !important;}
}
@media all and (max-width: 480px){
    #clt_page4{height: 50rem !important;}
    #clt_page4 h3{font-size: 4rem;}
    #clt_page4 p{font-size: 1.8rem; line-height: 1.6;}
    #clt_page4 span{font-size: 1.2rem;}
    #bento_page4,
    #bento_page5,
    #bento_page6,
    #bento_page7,
    #bento_page8,
    #clt_page5{margin: 8rem 0;}
}


#bento_page1{width: 100%; height: 100%; background: url('/images/sub/bento_page1_bg.jpg') 80% 80% / cover no-repeat; color: #fff; text-align: center;}
#bento_page1.page3-1{background: url('/images/sub/bento_page3-1_bg.jpg') 80% 80% / cover no-repeat;}
#bento_page1 .txt h3{font-family: 'montserrat';font-size: 10rem; line-height: 1;}
#bento_page1 .txt p{font-size: 3rem; margin-top: 5rem; line-height: 1.4;}

@media all and (max-width: 1280px){
    #bento_page1 .txt h3{font-size: 8rem;}
    #bento_page1 .txt p{font-size: 2.5rem;}
}
@media all and (max-width: 768px){
    #bento_page1 .txt h3{font-size: 8rem;}
}
@media all and (max-width: 480px){
    #bento_page1 .txt h3{font-size: 6rem;}
    #bento_page1 .txt p{font-size: 2rem; margin-top: 3rem;}
}


.b_list{display: flex;gap: 10rem; margin-top: 5rem; color: #222; align-items: center;}
.b_list > div{width: 50%;}
.b_list .img img{width: 100%;}
.b_list .txt{padding: 5rem 0;}
.b_list .txt h3{font-size: 3rem; display: flex;  gap: 1rem;}
.b_list .txt h3 i{color: #122663; padding-top: 0.2rem;}
.b_list .txt ul.cc{display: flex;gap: 1rem; margin-top: 2rem; flex-wrap: wrap;}
.b_list .txt ul.cc li{font-size: 2rem; background: #122663; color: #fff; padding: 0.5rem 2rem; border-radius: 100px;}
.b_list .txt ul.line{ font-size: 2rem; padding: 3rem; background: #f7f9fc; border-radius: 2rem;}
.b_list .txt ul.line li{position: relative; padding-left: 2rem;}
.b_list .txt ul.line li + li{margin-top: 1rem;}
.b_list .txt ul.line li:after{position: absolute; content: '•'; color: #122663; left: 0;top: 0;}
.b_list .txt .box + .box{margin-top: 5rem;}

@media all and (max-width: 1280px){
    .b_list{gap: 7rem;}
    .b_list .img{height: 50rem;}
    .b_list .img img{height: 100%; object-fit: cover;}
    .b_list .txt h3{font-size: 2.5rem;}
    .b_list .txt ul.cc li{font-size: 1.8rem;}
}
@media all and (max-width: 980px){
    .b_list{gap: 5rem;}
    .b_list .img{height: 40rem;}
}
@media all and (max-width: 768px){
    .b_list{flex-wrap: wrap;gap: 3rem;}
    .b_list > div{width: 100%;}
    .b_list .img{height: auto;}
    .b_list .txt{padding: 0;}
    .b_list .txt .box + .box{margin-top: 3rem;}
    .b_list .txt ul.line li{padding-left: 1.5rem;}
}
@media all and (max-width: 480px){
    .b_list .txt h3{font-size: 2rem;}
    .b_list .txt ul.cc li{font-size: 1.6rem;}
    .b_list .txt ul.line{padding: 2rem; font-size: 1.6rem;}
}



#comm1_page2 .inner{display: flex;gap:7rem; align-items: center;padding-top: 10rem;}
#comm1_page2 .lt{width: 50%; height: 70rem;}
#comm1_page2 .inquiry_wrap{width: 50%;}
.root_daum_roughmap .wrap_map{height: 70rem !important;}

.root_daum_roughmap .cont,
.root_daum_roughmap .wrap_controllers{display: none;}
#daumRoughmapContainer1744259252920 img[src*="marker_bus"] {display: none !important;}


@media all and (max-width: 1280px){
    #comm1_page2 .inner{gap:5rem; padding: 10rem 0; flex-wrap: wrap;}
    #comm1_page2 .lt{width: 100%; height: 50rem;}
    .root_daum_roughmap .wrap_map{height: 50rem !important;}
    #comm1_page2 .inquiry_wrap{width: 100%;}
}
@media all and (max-width: 480px){
    #comm1_page2 .inner{gap:3rem; padding: 8rem 0;}
    #comm1_page2 .lt{height: 30rem;}
    .root_daum_roughmap .wrap_map{height: 30rem !important;}
}